body{
	display:						inherit;
	background:						#fff;
	padding-top:					65px;
}
p, h3, h4, h5, h6{
	color:							#555;
}
p{
	text-align:						justify;
	font-family:					Calibri, Trebuchet MS, Arial;
	font-size:						14px;
	line-height:					20px;
}
h2, h3, h4 ,h5, h6{
	text-align:						left;
	font-family:					Georgia;
}
.container .jumbotron{
	padding:						12px 7px 2px 7px;
	margin-bottom:					32px;
}
.jumbotron h1{
	font-family:					Book Antiqua;
	font-size:						38px;
	line-height:					40px;
	color:							#70edfc;
	margin-top:						9px;
	text-shadow: 					0px 3px 3px rgba(0, 0, 0, 0.8);
}
.jumbotron p{
	font-family:					tahoma;
	font-size:						22px;
	color:							#eee;
	line-height:					25px;
	text-shadow: 					0px 2px 2px rgba(0, 0, 0, 0.6);
}
.com-name{
	margin-bottom:					10px;
	text-align:						center;
}
.address-sp{
	color:							#ddd;
	font-size:						20px;
	font-family:					tahoma;
}
.caro{
	margin-bottom:					30px;
	padding:						6px;
	border:							0px;
}
.carousel-indicators{
	color:							#000;
	left: 							45%;
	margin-right: 					-8%;
	margin-bottom:					2%;
	text-align: 					right;
	width:							0;
	bottom:							0;
}
.carousel-indicators li {
	display: 						inline-block;
	width: 							10px;
	height: 						10px;
	margin: 						1px;
	text-indent: 					-999px;
	cursor: 						pointer;
	background-color: 				#000 \9;
	background-color: 				rgba(0, 0, 0, 0);
	border: 						1px solid #70edfc;
	border-radius: 					10px;
}
.carousel-indicators .active{
	background-color:				#70edfc;
}
.carousel-caption{
	position: 						absolute;
	right: 							15%;
	bottom: 						0px;
	left: 							5%;
	z-index: 						10;
	padding-top: 					20px;
	padding-left: 					70px;
	padding-bottom: 				0;
	color: 							aqua;
	text-shadow: 					0 1px 2px rgba(0, 0, 0, .6);
}
.carousel-inner h4{
	color:							#70edfc;
	text-align: 					right;
	font-size:						18px;
	opacity:						0.6;
	background-color:				#222;
	padding:						6px 8px 6px 8px;
	margin-bottom:					0;
	border: 						1px solid #555;
	border-bottom:					none;
	border-radius:					3px 3px 0 0;
}
.com-name, .caro{
	text-decoration: 				none;
	background-image: 				-moz-linear-gradient(top, #eeeeee, #428bca);
	background-image: 				-webkit-gradient(linear, 0 0, 0 100%, from(#eeeeee), to(#428bca));
	background-image: 				-webkit-linear-gradient(top, #eeeeee, #428bca);
	background-image: 				-o-linear-gradient(top, #eeeeee, #428bca);
	background-image: 				linear-gradient(to bottom, #eeeeee, #428bca);
	background-repeat: 				repeat-x;
}
.tab-caro,.mobi,.add h2{
	text-decoration: 				none;
	background-image: 				-moz-linear-gradient(bottom, #eeeeee, #428bca);
	background-image: 				-webkit-gradient(linear, 0 0, 0 100%, from(#eeeeee), to(#428bca));
	background-image: 				-webkit-linear-gradient(bottom, #eeeeee, #428bca);
	background-image: 				-o-linear-gradient(bottom, #eeeeee, #428bca);
	background-image: 				linear-gradient(to top, #eeeeee, #428bca);
	background-repeat: 				repeat-x;
}
.add h2{
	font-family:					Adobe Fan Heiti Std B;
	font-size:						25px;
	color:							#eee;
	text-shadow: 					0px 2px 2px rgba(0, 0, 0, 0.6);							
	text-align:						center;
	margin-top:						-22px;
	padding:						10px;
	border-radius:					5px 5px 3px 3px;
}
.letter{
	color:							#000;
	text-align:						center;
}
.well{
	color:							#428bca;
	background-color:				#eee;
	font-size:						16px;
}
.well-sm{
	padding:						7px;
}
hr{
	margin:							5px 0 15px 0;
}
img.events{
	margin:							0 0 8px 8px;
}
.certificate{
	color:							red;
}
.tamil h4{
	font-size:						15px;
	line-height:					20px;
}
.tamil h5{
	font-size:						11px;
	line-height:					14px;
}
.tamil p{
	font-size:						12px;
	line-height:					20px;
}
blockquote {
	font-size:						14px;
}
.img-thumbnail{
	margin:							0 0 8px 8px;
}
.intro{
	background:						transparent;
	padding:						0 10px 10px 10px;
	border:							none;
}
.divide hr{
	height:							;
	color:							#fff;
}
.thumb{
	background:						transparent;
	padding:						7px;
	border:							1px solid #e3e3e3;
	-webkit-border-radius:			4px;
	-moz-border-radius:				4px;
	-o-border-radius:				4px;
	border-radius:					4px;
}
.thumbhead{
	color:							#ccc;
}
.cat{
	text-align:						justify;
	color:							#efefef;
}
.btn-bg{
	background-color:				#428bca;
	width:							18%;
	height:							60px;
	color:							#fff;
	padding:						3px;
	text-align:						center;
	font-size:						16px;
	border-radius:					4px;
	float:							left;
}
/* Impotanct Front FB like box CSS starts */
#fb-root {
	display: 					none;
}
.fb-like-box, .fb-like-box span, .fb-like-box span iframe[style] {
	width: 						100% !important;
}/* Impotanct Front FB like box CSS Ends */
/*Contact*/
.map{
	height:							295px;
	width:							100%;
}
.btn-bg hr{
	margin-bottom:					4px;
}
.modal-footer{
	text-align:						left;
	padding:						0;
	border-top: 					0;
}
.modal-footer p{
	color:							#999;
	padding:						0;
	border-top: 					0;
}
.link a{
	color:							#999;
	padding-left:					5px;
}
.link a:hover, a:focus{
	color:							#777;
}
.fb a:hover,a:focus{
	color:							#3B5998;
	text-decoration:				none;
}
.in a:hover,a:focus{
	color:							#0976b4;
	text-decoration:				none;
}
.tw a:hover,a:focus{
	color:							#55acee;
	text-decoration:				none;	
}
.g-plus a:hover,a:focus{
	color:							#dd4b39;
	text-decoration:				none;
}
.youtube a:hover,a:focus{
	color:							#b31217;
	text-decoration:				none;
}
.rss a:hover,a:focus{
	color:							#f26522;
	text-decoration:				none;
}
.alert-primary {
	color: 							#2150bb;
	background-color: 				#6aa2e6;
	border-color: 					#c5daec;
}
.alert-primary hr {
	border-top-color: 				#89bae4;
}
.alert-primary  .alert-link {
	color: 							#428bca;
}
.resource h5{
	color: 							#428bca;
	margin-bottom:					3px;
}
/*Navbar Changes*/
.navbar-default {
	background-color: 				#f8f8f8;
	border-color: 					#e7e7e7;
}
.navbar-default .navbar-brand {
	color: 							#428bca;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
	color: 							#3071a9;
	background-color: 				transparent;
}
.navbar-default .navbar-text {
	color: 							#777;
}
.navbar-default .navbar-nav > li > a {
	color: 							#428bca;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: 							#272727;
	background-color: 				#e7e7e7;
}
.navbar-default .navbar-nav > .active > a{
	color: 							#ddd; /*#555*/
	background-color: 				#428bca; /*#e7e7e7;*/
}
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	color: 							#222; /*#555*/
	background-color: 				#c5daec; /*#e7e7e7;*/
}
.navbar-default .navbar-nav > .disabled > a,
.navbar-default .navbar-nav > .disabled > a:hover,
.navbar-default .navbar-nav > .disabled > a:focus {
	color: 							#ccc;
	background-color: 				#428bca;
}
.navbar-default .navbar-toggle {
	border-color: 					#428bca;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	background-color: 				#eee;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: 				#428bca;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
	border-color: 					#3071a9;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
	color: 							#555;
	background-color: 				#e7e7e7;
}
@media (max-width: 767px) {
.navbar-default .navbar-nav .open .dropdown-menu > li > a,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: 							#428bca;
    background-color: 				transparent;
  }
.navbar-default .navbar-nav .open .dropdown-menu > .active > a{
    color: 							#ddd; /*#555*/
	background-color: 				#428bca; /*#e7e7e7;*/
  }
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus{
	color: 							#222;
	background-color: 				#272727;
}
.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: 							#ccc;
    background-color: 				transparent;
  }
}
.navbar-default .navbar-link {
	color: 							#777;
}
.navbar-default .navbar-link:hover {
	color: 							#333;
}
.navbar-default .btn-link {
	color: 							#777;
}
.navbar-default .btn-link:hover,
.navbar-default .btn-link:focus {
	color: 							#333;
}
.navbar-default .btn-link[disabled]:hover,
fieldset[disabled] .navbar-default .btn-link:hover,
.navbar-default .btn-link[disabled]:focus,
fieldset[disabled] .navbar-default .btn-link:focus {
	color: 							#ccc;
}
a :hover,a:focus{
	text-decoration:				none;
}

/*Dropdown-submenu*/
.dropdown-submenu {
    position:						relative;
}
.dropdown-submenu>.dropdown-menu {
    top:							0;
    left:							100%;
    margin-top:						-6px;
    margin-left:					-1px;
    -webkit-border-radius:			0 6px 6px 6px;
    -moz-border-radius:				0 6px 6px 6px;
    border-radius:					0 6px 6px 6px;
}
.dropdown-submenu:hover>.dropdown-menu {
    display:						block;
}
.dropdown-submenu> a:after {
    display:						block;
    content:						" ";
    float:							right;
    width:							0;
    height:							0;
    border-color:					transparent;
    border-style:					solid;
    border-width:					5px 0 5px 5px;
    border-left-color:				#cccccc;
    margin-top:						5px;
    margin-right:					-10px;
}
.dropdown-submenu:hover> a:after {
    border-left-color:				#ffffff;
}
.dropdown-submenu.pull-left {
    float:							none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
    left:							-100%;
    margin-left:					10px;
    -webkit-border-radius:			6px 0 6px 6px;
    -moz-border-radius:				6px 0 6px 6px;
    border-radius:					6px 0 6px 6px;
}
a:hover,a:focus{
	text-decoration:				none;
}